## libplack-app-proxy-perl 0.29

=== debian/changelog ===
libplack-app-proxy-perl (0.29-2) unstable; urgency=medium

  * Team Upload
  * Rename deprecated .gbp.conf -> debian/gbp.conf

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Piotr Roszatycki from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 08 Aug 2025 00:24:10 +0200

libplack-app-proxy-perl (0.29-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:50 +0100

libplack-app-proxy-perl (0.29-1) unstable; urgency=low

  * Initial Release. Closes: #731183.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 2 Dec 2013 18:18:48 +0100
