=== debian/control ===
Source: libplack-app-proxy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libanyevent-http-perl (>= 1.44),
                     libhttp-message-perl,
                     libplack-perl,
                     libtest-requires-perl,
                     libtest-tcp-perl,
                     libwww-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-app-proxy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-app-proxy-perl.git
Homepage: https://metacpan.org/release/Plack-App-Proxy

Package: libplack-app-proxy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-http-perl,
         libhttp-message-perl,
         libplack-perl,
         libwww-perl
Description: Plack::App::Proxy - middleware-aware proxy application for Plack
 A streaming capable proxy for Plack.
 .
 This application is just like a normal PSGI application and is middleware
 aware, which means you can modify proxy requests (and responses) using Plack
 middleware stack.
