=== debian/watch ===
version=4
https://metacpan.org/release/Plack-App-Proxy   .*/Plack-App-Proxy-v?@ANY_VERSION@@ARCHIVE_EXT@$
